 .concert-bts{

   display: flex;
   justify-content: center;
   margin-bottom: 20px;


 }


 .div-activite{

   display: flex;
   flex-direction: row;
   justify-content: center;
   margin-top: -30px;

 }


 .ligne-activite{

   width: 30px;

 }


 .titre-activite{

   display: flex;
   justify-content: center;
   color: white;
   margin: 13px;
   font-size: 20px;


 }